### Function

# Gtk PrintSettingsFunc

#### Declaration

    void
    PrintSettingsFunc (
      const char* key,
      const char* value,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`key` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`value` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`user_data` | `gpointer`
| No description available.